#!/usr/bin/env node
import { createRequire as createRequire_BATI_CLI } from 'module';
const require = createRequire_BATI_CLI(import.meta.url);

import {
  zEs
} from "../../../../chunk-O6UZH2O7.js";
import "../../../../chunk-IAWYWZSL.js";
import "../../../../chunk-DHZ7AZKP.js";

// ../../boilerplates/photon/dist/files/$README.md.js
async function getReadme(props) {
  const content = await zEs(props);
  const photon = `
## Photon
[Photon](https://photonjs.dev) is a next-generation server and deployment toolkit.
It supports popular deployments ([self-hosted](https://photonjs.dev/self-hosted), [Cloudflare](https://photonjs.dev/cloudflare), [Vercel](https://photonjs.dev/vercel), and [more](https://photonjs.dev/deploy))
and popular servers ([Hono](https://photonjs.dev/hono), [Express](https://photonjs.dev/express), [Fastify](https://photonjs.dev/fastify), and [more](https://photonjs.dev/server)).
`;
  content.addMarkdown(photon, {
    filter: {
      section: "features"
    }
  });
  return content;
}
export {
  getReadme as default
};
